Input scene: 	/output/sfm.nvm
Input mesh: 	/output/sfm.nvm.cmvs/sfm.ply
Output prefix: 	/output/sfm.nvm.cmvs/sfm
Datacost file: 	
Labeling file: 	
Data term: 	gmi
Smoothness term: 	potts
Outlier removal method: 	none
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
